wood burning stoves
The moose likes Beginning Java and the fly likes java.util.Formatter is not in jdk1.4 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login

Win a copy of Make it so: Java DB Connections & Transactions this week in the JDBC forum!
JavaRanch » Java Forums » Java » Beginning Java
Bookmark "java.util.Formatter is not in jdk1.4" Watch "java.util.Formatter is not in jdk1.4" New topic

java.util.Formatter is not in jdk1.4

Satyam Jaiswal

Joined: May 23, 2006
Posts: 6
I need to be stayed at jdk1.4 for my application but i want to use functions from java.util.Formatter. Is there anyway so i could do it, I mean any jar file that I can put in the lib of my web application.


Thank You
Paul Sturrock

Joined: Apr 14, 2004
Posts: 10336

No. You can't selectively include new API functionality.

JavaRanch FAQ HowToAskQuestionsOnJavaRanch
I agree. Here's the link: http://aspose.com/file-tools
subject: java.util.Formatter is not in jdk1.4
It's not a secret anymore!